*{
	padding:0px;
	margin:0px;
}
body{
	background:#f0f8ff;
}
#encabezado{
	background-image:linear-gradient(#6facd5,#497bae) ;
	width:100%;
	margin:0px auto;
}
#fondoredit{
	background:url(imagenes/fondoredit.png);
}
#cont-enc{
	width:80%;
	padding:15px;
	margin:0px auto;
}
#logo{
	position:relative;
}
#issn{
	position: absolute;
    display: inline-block;
    top: 0px;
    right: 0px;
    font-size: 1.5em;
    font-weight: 600;
	padding:10px;
	background:#C3C3C3;
	margin:20px;
}
#titulo{
	display:none;
}
#menu{
	position:relative;
	display:block;
}
#icomenu{
		display:none;
		cursor:pointer;
	}
#menu ul li{
	color:#ccc;
	list-style:none;
	display:inline-block;
	padding:5px;
	border: 1px rgb(200,200,200) solid;
	border-radius: 5px;
	margin-left:2px;
	/*background: rgba(87,140,151,0.5);*/
	cursor:pointer;
	}
#menu ul li:hover{
	color:#FFF;
	border:1px #FFF solid;
	background:linear-gradient(#6facd5,#497bae);
}
#leermas{
	text-align:right;
	width:100%;
}
#contenedor{
	width:80%;
	padding:15px;
	text-align:justify;
	margin:0px auto;
}
#introduccion{
	border:#036 solid 1px;
	padding:15px;
}
#leermas a{
	text-decoration:none;
	color:#333;
	font-weight:bold;
}
#creditos{
	width:100%;
}
#creditos table tr td{
	border:#036 1px solid;
	font-family:Verdana, Geneva, sans-serif;
	font-size:0.8em;
	padding:5px;
}
@media screen and (max-width: 720px) {
	#contenedor{
		width:100%;
		padding:0px;
	}	
    #logo{
		display:none;
	}
	#titulo{
		display:block;
		font-size: 0.6em;
	}
	#menu{
		width: 80%;
		height: calc(100% - 80px);
		position: fixed;
		right:100%;
		margin: 0;
		overflow: auto;
		background: rgba(16, 49, 92, 0.9);
	}
	#icomenu{
		display: block;
		float: left;
		font-size: 6em;
		margin-right: 10px;
		margin-left: -20px;
		cursor:pointer;
	}
	#issn {
		top: -20px;
    	font-size: 0.75em;
   		right: -20px;
		background:rgba(250,250,250,.5);
	}
	#menu ul li{
		color:#ccc;
		list-style:none;
		display:block;
		width:93%;
		padding:5px;
		border: 1px rgb(200,200,200) solid;
		border-radius:0px;
		margin-left:2px;
		margin-top:2px;
		cursor:pointer;
	}

}